<?PHP
/**
 * SMF Error Log Control
 *
 * Copyright 2022 Chen Zhen @ web-develop.ca
 * This software package is distributed under the terms of its Creative Commons - Attribution No Derivatives License (by-nd) 4.0
 * License: https://creativecommons.org/licenses/by-nd/4.0/
 *
 **/

global $txt, $helptxt;

$txt['errorLogControl_title'] = 'Error Log Control Settings';
$txt['enableReportBans'] = 'Enable reporting of banned log-in attempts';
$txt['enableReportLoginAttempt'] = 'Enable reporting of non-activated account log-in attempts';
$txt['enableReportPasswordAttempt'] = 'Enable reporting of failed password log-in attempts';
$txt['help_enableReportBans'] = 'This option allows you to enable or disable error log entries of log-in attempts from banned entities. Banned entities whom repeatedly attempt to access the forum can cause an excessive error log file. Disabling this option can help make your error log more manageable and save on resources.';
$txt['help_enableReportLoginAttempt'] = 'This option allows you to enable or disable error log entries of log-in attempts from non-activated user accounts. These entities whom repeatedly attempt to access the forum can cause an excessive error log file. Disabling this option can help make your error log more manageable and save on resources.';
$txt['help_enableReportPasswordAttempt'] = 'This option allows you to enable or disable error log entries of failed password attempts from user accounts. These entities whom repeatedly attempt to access the forum can cause an excessive error log file. Disabling this option can help make your error log more manageable and save on resources.';
$helptxt['enableReportBans'] = 'This option allows you to enable or disable error log entries of log-in attempts from banned entities. Banned entities whom repeatedly attempt to access the forum can cause an excessive error log file. Disabling this option can help make your error log more manageable and save on resources.';
$helptxt['enableReportLoginAttempt'] = 'This option allows you to enable or disable error log entries of log-in attempts from non-activated user accounts. These entities whom repeatedly attempt to access the forum can cause an excessive error log file. Disabling this option can help make your error log more manageable and save on resources.';
$helptxt['enableReportPasswordAttempt'] = 'This option allows you to enable or disable error log entries of failed password attempts from user accounts. These entities whom repeatedly attempt to access the forum can cause an excessive error log file. Disabling this option can help make your error log more manageable and save on resources.';

?>